.slide-container {
    position: relative;
}

.slide-text { 
    font-size: 20px;
    vertical-align: middle;
    align-self: center;
    background-color: #d9d9d9;
    padding: 20px;
    text-align: center;
}

.slide-button {
    margin: 20px auto;
    text-align: center;
}

.button-left {
    font-size: 3em;
    margin-right: 10px;
    cursor: pointer;
}

.button-right {
    font-size: 3em;
    margin-left: 10px;
    cursor: pointer;
}